div.Normal
{
  font-family: "Times New Roman";
  font-size: 14pt;
  font-style: normal;
  white-space: normal;
}

.Normal_outer
{
}

.Normal_inner
{
  font-family: "Times New Roman";
  font-size: 14pt;
  font-style: normal;
  white-space: normal;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.Heading_1
{
  color: #000000;
  font-family: "Times New Roman";
  font-size: 14pt;
  font-weight: bold;
  white-space: normal;
}

.Heading_1_outer
{
}

.Heading_1_inner
{
  color: #000000;
  font-family: "Times New Roman";
  font-size: 14pt;
  font-weight: bold;
  white-space: normal;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.Heading_2_002cLocal_Rule
{
  font-family: "Times New Roman";
  font-size: 14pt;
  font-style: italic;
  font-weight: bold;
  white-space: pre;
}

.Heading_2_002cLocal_Rule_outer
{
}

.Heading_2_002cLocal_Rule_inner
{
  font-family: "Times New Roman";
  font-size: 14pt;
  font-style: italic;
  font-weight: bold;
  white-space: pre;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.Footer
{
  font-family: "Times New Roman";
  font-size: 10pt;
  text-align: center;
}

.Footer_outer
{
}

.Footer_inner
{
  font-family: "Times New Roman";
  font-size: 10pt;
  text-align: center;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.Rule__00281_0029
{
  font-family: "Times New Roman";
  font-size: 14pt;
  margin-left: 3.0em;
  text-indent: -1.5em;
  white-space: normal;
}

.Rule__00281_0029_outer
{
}

.Rule__00281_0029_inner
{
  font-family: "Times New Roman";
  font-size: 14pt;
  white-space: normal;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.Rule__0028A_0029
{
  font-family: "Times New Roman";
  font-size: 14pt;
  margin-left: 4.5em;
  text-indent: -1.50em;
  white-space: normal;
}

.Rule__0028A_0029_outer
{
}

.Rule__0028A_0029_inner
{
  font-family: "Times New Roman";
  font-size: 14pt;
  white-space: normal;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.Rule__0028a_0029
{
  font-family: "Times New Roman";
  font-size: 14pt;
  margin-left: 18pt;
  text-indent: -1.5em;
  white-space: normal;
}

.Rule__0028a_0029_outer
{
}

.Rule__0028a_0029_inner
{
  font-family: "Times New Roman";
  font-size: 14pt;
  white-space: normal;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.Rule_notes
{
  font-family: "Times New Roman";
  font-size: 12pt;
  font-style: italic;
}

.Rule_notes_outer
{
}

.Rule_notes_inner
{
  font-family: "Times New Roman";
  font-size: 12pt;
  font-style: italic;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.Local_Rule__00281_0029
{
  font-family: "Times New Roman";
  font-size: 14pt;
  font-style: italic;
  margin-left: 3.0em;
  text-indent: -1.0em;
  white-space: normal;
}

.Local_Rule__00281_0029_outer
{
}

.Local_Rule__00281_0029_inner
{
  font-family: "Times New Roman";
  font-size: 14pt;
  font-style: italic;
  white-space: normal;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.Local_Rule_text
{
  font-family: "Times New Roman";
  font-size: 14pt;
  font-style: italic;
  text-indent: 18pt;
  white-space: normal;
}

.Local_Rule_text_outer
{
}

.Local_Rule_text_inner
{
  font-family: "Times New Roman";
  font-size: 14pt;
  font-style: italic;
  white-space: normal;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.Local_Rule__00281_0029_0028a_0029
{
  font-family: "Times New Roman";
  font-size: 14pt;
  font-style: italic;
  margin-left: 4.5em;
  text-indent: -16.55pt;
  white-space: normal;
}

.Local_Rule__00281_0029_0028a_0029_outer
{
}

.Local_Rule__00281_0029_0028a_0029_inner
{
  font-family: "Times New Roman";
  font-size: 14pt;
  font-style: italic;
  white-space: normal;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

div.List_Paragraph_2
{
  font-family: "Times New Roman";
  font-size: 14pt;
  margin-left: 2.25em;
  text-indent: -.75em;
  white-space: normal;
}

.List_Paragraph_2_outer
{
}

.List_Paragraph_2_inner
{
  font-family: "Times New Roman";
  font-size: 14pt;
  white-space: normal;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

span.Strong, span.Strong a, span.Strong a:active, abbreviation.Strong, abbreviation.Strong a, abbreviation.Strong a:active, acronym.Strong, acronym.Strong a, acronym.Strong a:active, citation.Strong, citation.Strong a, citation.Strong a:active
{
  font-weight: bold;
}

table.Table_Normal
{
  border-collapse: collapse;
  margin-left: 10pt;
  padding-bottom: 0pt;
  padding-left: 5.4pt;
  padding-right: 5.4pt;
  padding-top: 0pt;
  vertical-align: top;
  width: 100%;
}

